<!--
/**
 * Copyright (c) 2016 maijindou.com. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<img
    class="admin__control-thumbnail"
    data-bind="
        attr: {
            src: $col.getSrc($row()),
            alt: $col.getAlt($row())
        }
    "/